MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
BufferedOutputStream.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include "util/DynamicFifoBuffer.hxx"`
`#include <stddef.h>`
Include dependency graph for BufferedOutputStream.hxx:

Go to the source code of this file.

## Data Structures
class | BufferedOutputStream
| An OutputStream wrapper that buffers its output to reduce the number of OutputStream::Write() calls. More...